// about
document.querySelector('#btn-about').addEventListener ('click', function () {
  document.querySelector('#about').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-about-back').addEventListener ('click', function () {
  document.querySelector('#about').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

// venue
document.querySelector('#btn-venue').addEventListener ('click', function () {
  document.querySelector('#venue').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-venue-back').addEventListener ('click', function () {
  document.querySelector('#venue').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

// tirana
document.querySelector('#btn-tirana').addEventListener ('click', function () {
  document.querySelector('#tirana').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-tirana-back').addEventListener ('click', function () {
  document.querySelector('#tirana').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

// agenda
document.querySelector('#btn-agenda').addEventListener ('click', function () {
  document.querySelector('#agenda').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-agenda-back').addEventListener ('click', function () {
  document.querySelector('#agenda').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

// speakers
document.querySelector('#btn-speakers').addEventListener ('click', function () {
  document.querySelector('#speakers').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-speakers-back').addEventListener ('click', function () {
  document.querySelector('#speakers').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

// supporters
document.querySelector('#btn-supporters').addEventListener ('click', function () {
  document.querySelector('#supporters').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-supporters-back').addEventListener ('click', function () {
  document.querySelector('#supporters').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

  // code of conduct
document.querySelector('#btn-codeofconduct').addEventListener ('click', function () {
  document.querySelector('#codeofconduct').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-codeofconduct-back').addEventListener ('click', function () {
  document.querySelector('#codeofconduct').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

// creator
document.querySelector('#btn-creator').addEventListener ('click', function () {
  document.querySelector('#creator').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-creator-back').addEventListener ('click', function () {
  document.querySelector('#creator').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});
